$newline never

<p>
  Wenn Sie sich gewöhnlicherweise mit Ihrer LMU-Benutzerkennug #
  (ehem. Campus-Kennung) anmelden, wenden Sie sich bitte an #
  den <a href="https://www.it-servicedesk.uni-muenchen.de/faq/index.html#campuskennung-passwort-vergessen">IT-Servicedesk</a> #
  um Ihr Passwort zurücksetzen zu lassen.

<p>
  Wenn Sie sich mit einer Uni2work-internen Kennung anmelden wenden #
  Sie sich dafür bitte über das <a href=@{HelpR}>Hilfe-Formular</a> #
  (oben rechts auf jeder Seite) an die Uni2work-Administration.
  <br>
  Tragen sie dabei unter „Antworten an“ die Adresse ein, an die #
  Uni2work gewöhnlicherweise Mitteilungen verschickt.
  <br>
  Bitte geben Sie zusätzlich mind. eine nicht-öffentliche #
  personenbezogene Information an, um den Administrator:innen zu helfen #
  die Anfrage zu authorisieren. #
  
  Geeignet ist z.B. die Matrikelnummer oder der ungefähre Zeitpunkt #
  des letzten Logins.
